0.11.5

Estado
Cerrado para nuevas respuestas.

nicoland

Aprendiz Lvl 3
[Ayuda] 0.11.5

hola
miren mi problema cuando inicio el sv va todo bien pero cuando quiero crear pj me dice error en los criticos :x uso la version 0.11.5

que puedo hacer??
 

zOppi

Aprendiz Lvl 1
Y si usas la 0.11.2?

Yo no tengo ni idea de programacion, le tendrias que preguntar a los que saben de aca...

Saludos.-
 
A

Anonymous

Invitado
Fijate en el server.ini si tenés activado el checkeo de archivos críticos:

VerArchivosCriticos=1

y desactivalo:

VerArchivosCriticos=0

Puede ser que no coincidan los archivos de indexación que estan en el cliente con los que estan en el server en la carpeta "Criticos".

Suerte.
 

Raven

Newbie Lvl 4
Re: [Ayuda] 0.11.5

nicoland dijo:
hola
miren mi problema cuando inicio el sv va todo bien pero cuando quiero crear pj me dice error en los criticos :x uso la version 0.11.5

que puedo hacer??

gfjate bien la parte en el server.ini o fijate si pusiste bien la vercom
 
Estado
Cerrado para nuevas respuestas.
Arriba